.Titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
}

.Titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	font-size: 17px;
        color: #FFFFFF;
        background-color:#007500;
}

.Etiqueta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.Filas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.componente {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.notas {
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}


.style1 {
	color: #FFFFFF;
	font-weight: bold;
	background-color:#007500;
	font-size: 12px;
}


.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



.SombreadoG {
    font-family: Arial, Helvetica, sans-serif;
        background-color:#007500;
        color: #FFFFFF;
}
.modal {
    display:none;
    position:fixed;
    z-index:1010;
    top:0;
    left:0;
    height:100%;
    width:100%;
	background-image: url(../Imagenes/espera.gif);
    background-position-x: 50%;
    background-position-y: 50%;  
    background-repeat: no-repeat;
   	background-color: #808080;
    opacity: 0.5;
  	filter: Alpha(opacity=50);
}
